.topbar .nav-item a{
    color: #fff;
}
.topbar .nav-item a:hover{
    text-decoration: none;
}
.topbar .nav-item a.active{
    background: #fff;
    color: #151617;
    border-radius: 4px;
    padding: 5px;
}
.banner{
    background-position: 100%;
}
div.dataTables_wrapper div.dataTables_length select{
    height: 30px;
}
@media only screen and (min-width: 768px){
    .banner-tab-list {
        max-width: 424px;
    }
}